Remove member
curl --request DELETE \
--url https://api.sandbox.tesouro.com/identity/v1/locations/{locationId}/members/{userId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.tesouro.com/identity/v1/locations/{locationId}/members/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.tesouro.com/identity/v1/locations/{locationId}/members/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}Locations
Remove member
Token types: APP, USER | Accepted scopes (any of): user:write:all, user:write:org
DELETE
/
identity
/
v1
/
locations
/
{locationId}
/
members
/
{userId}
Remove member
Authorizations
APPTokenUSERTokenAPPTokenUSERToken
Application (M2M) OAuth2 access token (client credentials).
Path Parameters
The ID of the location.
The ID of the user to remove.
Response
User removed successfully.
Was this page helpful?